<!DOCTYPE html>
<html lang="en">
  {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'story4/gaya.css' %}">
    
    <title>HOME</title>
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(14, 18, 31);">
      <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough"  href="/s" style="font-size:40px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="/homes" style="margin-left:0px;margin-right:0px;font-size: 20px;color:black">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="fontNav"href="/skills" style="margin-left:0px;margin-right:0px;font-size: 20px;">Skills</a>
              </li>
            <li class="nav-item">
              <a class="nav-link" href="/experiences" style="margin-left:0px;margin-right:0px;font-size: 20px;">Experiences</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/achievements" style="margin-left:0px;margin-right:0px;font-size: 20px;">Achievements</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" style="margin-left:0px;margin-right:0px;font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                List of Courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 200px;">
                <a class="dropdown-item" href="/matkul" style="font-size:20px;">Enter a List</a>
                <a class="dropdown-item" href="/jadwal" style="font-size:20px;">See List</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" style="margin-left:0px;margin-right:0px;font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Story
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 0px;">
                <a class="dropdown-item" href="/kegiatan" style="font-size:20px;">ke-6</a>
                <a class="dropdown-item" href="/accordion" style="font-size:20px;">ke-7</a>
                <a class="dropdown-item" href="/searchbook" style="font-size:20px;">ke-8</a>
              </div>
            </li>
          </ul>
          {% if request.user.is_authenticated %}
            <ul class="nav navbar-nav ml-auto">
            <li class="nav-item dropdown ml-auto" style="float:right;">
              <a class="nav-link dropdown-toggle" style="font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Hi,{{user.username}}!
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 0px;">
                <a class="dropdown-item" href="{% url 'authuser:logout' %}" style="margin-left:0px;margin-right:0px;font-size: 20px;">Logout</a>
              </div>
            </li>
            </ul>
            {% else %}
            <ul class="nav navbar-nav ml-auto">
              <li class="nav-item dropdown ml-auto" style="float:right;">
                <a class="nav-link" href="{% url 'authuser:login' %}" style="margin-left:0px;margin-right:0px;font-size: 20px;">Login</a>
              </li>
            </ul>
            {% endif %}
        </div>
      </nav>
    </div>
    
  
      <div class = "nol">
        <h1><img class="satu img-responsive" src="{% static 'story4/pic/yoyo.jpg' %}" alt="syndi" width="40%" height="250"/> Hello!<br> Welcome to my Website </h1>
        <h2>I am Syndi Yohana</h2>
        <hr size="5px" style = "color : rgb(253, 253, 253);" margin-top = "10px">

          <div class="satu">
            <h3>About Me</h3>
            <p id = "p1">Hi all! I am Syndi. First, I would thank you for your coming to my website.<br>
            I make this to clear my task of Web Design and Programming course.<br>
            My id is 1906353656, batch of Maung from Faculty of Computer Science, Universitas Indonesia.<br>
            My hobby is watching dramas or films.<br>I hope you're waiting for my next content in this website.<br>
            Have a nice day!</p>
        </div>

        <h4 class="satu">Get in Touch!</h4>
        <ul id="ul2">
            <a href="https://www.facebook.com/profile.php?id=100008075449415"><i class="fa fa-facebook-square" style="font-size:4vw;color: rgb(238, 234, 235);;"></i></a>
            <a href="https://www.instagram.com/invites/contact/?i=1gihyoenfe1pw&utm_content=11hp1fo"><i class="fa fa-instagram" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a><br><br>
            <a href="https://twitter.com/iniakusys?s=06"><i class="fa fa-twitter-square" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a>
            <a href="https://www.linkedin.com/in/syndi-yohana-5939811a3"><i class="fa fa-linkedin-square" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a>
          </ul>
    </div>
    
    
    
<div class= "satudua">
  <div class="dua">
      <h4>Full Name</h4>
          <p id ="p2">Syndi Yohana Sitorus</p>
      <h4>ID</h4>
          <p id ="p2">1906353656</p>
      <h4>College</h4>
          <p id ="p2">Faculty of Computer Science. Universitas Indonesia</p>
      <h4>Education</h4>
      <ul>
          <li>Bonapasogit Elementary School</li>
          <li>Bonapasogit Junior High School</li>
          <li>Del Senior High School</li>
          <li>Universitas Indonesia</li>
        </ul> 
      <h4>Contact</h4>
          <p id ="p2">0898403839922<br>syndi.yohana@ui.ac.id</p>
  </div>
  </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </body>
</html>